<script setup lang="ts">
const { useImg } = useResume();
useHead({ link: [{ rel: 'icon', type: 'image/x-icon', href: useImg('/images/logo.png') }] })
</script>

<template>
  <NuxtLayout class="relative md:max-w-[540px] mx-auto p-6 md:px-0">
    <Loading />
    <NuxtPage />
  </NuxtLayout>
</template>